/* Drawer styles */
.drawer {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #333;
    overflow-x: hidden;
    overflow-y: scroll;
    transition: 0.3s;
    padding-top: 60px;
}

.drawer a {
    padding: 10px 15px;
    text-decoration: none;
    font-size: 18px;
    color: #000;
    display: block;
    transition: 0.3s;
}

.drawer a:hover {
    background-color: #575757;
}

.drawer .close-btn {
    color: #fff;
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 36px;
    margin-left: 50px;
}

/* Open button */
.open-btn {
    font-size: 40px;
    cursor: pointer;
    padding: 10px;
    background-color: #333;
    color: white;
    border: none;
}

/* Tags input container styling */
.tags-input-container {
    display: flex;
    flex-wrap: wrap;
/*		    padding: 8px;*/
    border: 1px solid #ccc;
    border-radius: 4px;
}

/* Individual tag styling */
.tag {
    background-color: #3498db;
    color: white;
    padding: 5px 10px;
    margin: 5px;
    border-radius: 3px;
    display: flex;
    align-items: center;
}

/* Tag remove button */
.tag .remove-tag {
    margin-left: 8px;
    cursor: pointer;
    font-weight: bold;
/*		    color: #e74c3c;*/
}

/* Input field styling */
#tags-input {
    border: none;
    outline: none;
    flex: 1;
    min-width: 120px;
}

.under-images {
    width: 50px !important;
    height: 50px !important;
    object-fit: cover !important;
    margin-right: 10px !important;
    cursor: pointer !important;
}
button.li-btn {
    background: #000;
    color: #fff;
}
/*edit-search bar debut*/
.search-suggestions {
    width: 260%;
    margin-left: -250px;
}
.search-suggestions img {
    width: 50px;
    height: 50px;
}
.search_name {
    font-size: 8px;
}
/*edit-search bar debut*/
.li-header-4 .header-bottom {
    /*background: #1324C3; bleu foncer*/
    /*background: #00A29A; vert brrillant*/
    /*background: #F5B10A;*/
    background: #287DDC;
}
 .commit-rule {
   display: flex;
   justify-content: space-around; 
   padding-bottom: 5px;
}
.phone-wrap > li > a {
  color: #fff;
}
.moq {
	/*color: black;*/
	margin-top: 10px;
}
.discount {
	color: #baba00;
    border: 1px solid #baba00;
    padding: 2px 4px;
    border-radius: 5px;
    display: inline-block;
}
.price-before-discount {
	color: black;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 11px;
}
.price-after-discount {
	color: red;
	font-weight: bold;
}
.li-header-4 .header-bottom {
    /*background: #115285; bleu foncer*/
    /*background: #00A29A; vert brrillant*/
    background: #F5B10A;
}
.cart-item-count {
    position: absolute;
    top: -15px;
    left: -0px;
}
.li-header-4 {
  /*background: #0a8800;*/
  /*background-color: #009000;*/
  /*background: #115285; couleur bleu ciel*/
  /*background: #1324C3; bleu fooncer*/
  /*background: #00A29A; vert brrillant*/
    /*background: #F5B10A; orange brillant*/
    background: #287DDC;
}
#auth-advantage-bar a:hover {
	background-color: #ffff00 !important;
}
#auth-advantage-bar a {
	background-color: #dede01;
    color: black;
    padding: 12px;
    border-radius: 5px;
    position: relative;
    left: 10px;
}
#auth-advantage-bar {
	background-color: rgba(255, 0, 0, 0.8);
    position: fixed;
    bottom: 0px;
    width: 99%;
    text-align: center;
    padding: 15px;
    color: white;
    margin-left: 6px;
    display: none;
}
.logo_img {
    width: 100px;
    height: 90px;
}
.dropdown-menu_1 {
    padding: 10px;
}
.header-middle-right {
    /*padding-top: 20px;*/
}

.mobile-liste li {
   margin-top: 10px;
}

.title_title {
   font-size: 25px; 
   /*color: #898989;*/
}
.title_title_home {
    color: #fff;
    margin-right: 2px;
}
.title_login {
    background-color: #ffc000; 
    padding: 13px;
    color: #000;
    margin-left: 2px;
    border-radius: 6px;
}
    
@media (min-width: 1501px) {
	.container {
		max-width: 1500px;
	    padding-left: 0;
	    padding-right: 0;
	}
}

@media (min-width: 1200px) and (max-width: 1280px)  {
    .container {
		max-width: 1200px;
		padding-left: 0;
		padding-right: 0;
	}	    
}

@media (min-width: 1200px) and (max-width: 1500px) {
    .container {
         max-width: 1270px;
         padding-left: 0;
         padding-right: 0;
    }
}
@media (min-width: 1200px) and (max-width: 1500px) {
	/*.container {*/
	/*	max-width: 1170px;*/
	/*	padding-left: 0;*/
	/*	padding-right: 0;*/
	/*}*/
}

@media (min-width: 1300px) and (max-width: 1440px) {
    .container {
      max-width: 1270px;
      padding-left: 0;
      padding-right: 0;
    }
}

@media (min-width: 1290px) and (max-width: 1440px) {
    .container {
      max-width: 1220px;
      padding-left: 0;
      padding-right: 0;
    }
}

@media (min-width: 1501px) {
	.container {
		max-width: 1500px;
	    padding-left: 0;
	    padding-right: 0;
	}
}

@media (min-width: 1200px) and (max-width: 1280px)  {
    .container {
		max-width: 1230px;
		padding-left: 0;
		padding-right: 0;
	}	    
}


/*@media (min-width: 1200px) and (max-width: 1500px) {*/
/*	.container {*/
/*		max-width: 1170px;*/
/*		padding-left: 0;*/
/*		padding-right: 0;*/
/*	}*/
/*}*/


@media (min-width: 992px) {
   .col-lg-6 {
        /*max-width: 100%; */
   } 
}

.user-profile-img {
    border-radius: 50%; 
    margin-right: 5px; 
    width: 35px; 
    height: 35px; 
    object-fit: cover;
}
.user_name {
    font-size: 14px;
}
.loader-wrapper {
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
}

.loader {
	position: absolute;
	left: 50%;
	top: 50%;
	border: 16px solid #f3f3f3;
	border-top: 16px solid #3498db;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	animation: spin 2s linear infinite;
	transform: translate(-50%, -50%);
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

.search-suggestions {
	margin-top: 50px; 
	width: 250%;
	/* width: 809px; */
	background-color: white;
	padding: 10px;
	margin-left: -325px;
	border-radius: 5px;
/*		display: none;*/
}
.search-suggestions img {
	width: 100px;
	height: 100px;
	object-fit: contain;
}

.search-suggestions p {
	font-weight: bold;
	text-align: left;
	cursor: pointer;
	color: black;
}
.search-suggestions p:hover {
	text-decoration: underline;
}
.manufactures {
	/*background-color: #fff; */
	color: #fff; 
	font-size: 12px; 
	padding: 3px; 
	/*border: .3px solid #302c71;*/
}
.sell_on_sany {
	/*background-color: #302c71; */
	/*background-color: #115285; bleu ciel*/
	/*background-color: #1324C3;  bleu fooncer*/
	/*background: #00A29A; vert brrillant*/
    /*background: #F5B10A;*/
    background: #fff;
	color: #fff; 
	font-size: 18px; 
	padding: 3px; 
	border: .3px solid #fff;
}

.header_icon {
	color: #fff;
	font-size: 14px;
}
 .fa-rocketchat {
	position: absolute;
	top: 12px;
	left: 10px;
}
.counter {
	position: relative; 
	top: -6px; 
	right: -13px;
}

.header-top {
	padding: 2px 1px 2px;
}

.mobile-liste {
    opacity: 0.8;
    font-size: 22px;
	text-align: center;
	background-color: #000;
	display: block;
	color: #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 99;
	width: 100%;
	padding: 2px 10px;
	cursor: pointer;
}


@media screen and (max-width: 820px) and (min-width: 768px) {
	.mobile-liste {
	    opacity: 0.6;
		text-align: center;
		background-color: #000;
		display: block;
		color: #fff;
		position: fixed;
		bottom: 0;
		left: 0;
		display: flex;
		justify-content: space-between;
		align-items: center;
		z-index: 99;
		width: 100%;
		padding: 2px 10px;
		cursor: pointer;
	}
	.search-suggestions {
        margin-top: 50px;
        width: 170%;
        /* width: 809px; */
        background-color: white;
        padding: 10px;
        margin-left: -350px;
        border-radius: 5px;
        /* display: none; */
    }
}

@media screen and (max-width: 820px) and (min-width: 200px) {
	.mobile-liste {
	    opacity: 0.8;
		text-align: center;
		background-color: #000;
		display: block;
		color: #fff;
		position: fixed;
		bottom: 0;
		left: 0;
		display: flex;
		justify-content: space-between;
		align-items: center;
		z-index: 99;
		width: 100%;
		padding: 2px 10px;
		cursor: pointer;
	}
}


@media screen and (max-width: 768px) and (min-width: 540px) {
    .header-middle-right {
        margin-top: 9px;
    }
	.go_on {
		font-size: 10px;

	}
	.go_on_img {
		height: 35px;
	}
	.logo_img {
		height: 90px;
	}
	.header-middle {
		padding: 0px;
	}
	.search-suggestions {
        margin-top: 50px;
        width: 170%;
        background-color: white;
        padding: 10px;
        margin-left: -300px;
        border-radius: 5px;
        /* display: none; */
    }
	.space_4 {
	    margin-top: 7px; 
	    margin-bottom: 12px;
	}
	.space_8 {
	    margin-top: 7px; 
	   margin-bottom: 12px; 
	}
	.space_3 {
	    margin-top: 12px;
	}
	.fa-rocketchat {
        top: 12px;
        left: -2px;
    }
}

@media screen and (max-width: 540px) and (min-width: 400px) {
	.header-top-left {
		padding-bottom: 0px;
	}
	.search_name {
		font-size: 10px;
	}
	.go_on {
		font-size: 10px;
	}
	.go_on_img {
		height: 25px;
	}
	.logo_img {
		height: 90px;
	}
	.header-middle {
		padding: 0px;
	}
	.space_4 {
	    margin-top: 7px; 
	    margin-bottom: 12px;
	}
	.space_8 {
	   margin-bottom: 12px; 
	}
	.space_3 {
	    margin-top: 12px;
	}
}

@media (max-width: 479px) {
    .ht-menu > li.manufactures_li {
        padding: 0 10px;
        display: block;
    }
    .cart-item-count {
        top: -20px;
        left: -0px;
        min-width: 26px;
        font-size: 12px;
    }
}

@media screen and (max-width: 430px) and (min-width: 414px) {
    .fa-rocketchat {
        top: 3px;
        left: -2px;
    }
    /*edit-search bar debut*/
	.search-suggestions {
        width: 260%;
        margin-left: -265px;
    }
    .search-suggestions img {
        width: 35px;
        height: 35px;
    }
    .search_name {
        font-size: 8px;
    }
	/*edit-search bar debut*/
}

@media screen and (max-width: 428px) and (min-width: 414px) {
    .title_title {
	   font-size: 12px; 
	}
}

@media screen and (max-width: 414px) and (min-width: 375px) {
    .title_title {
	   font-size: 13px; 
	}
	.header-top-left {
		padding-bottom: 0px;
	}
	.go_on_img {
		height: 25px;
	}
	.search_name {
		font-size: 9px;
	}
	.logo_img {
		height: 90px;
	}
	.logo {
	    width: 378px;
	}
	.header_icon {
		font-size: 13px;
	}
	.header-middle {
		padding: 0px;
	}
	.search-suggestions {
		width: 100%;
		margin-left: -80px;
	}
	.fa-rocketchat {
        top: 5px;
        left: 11px;
    }
	.user-profile-img {
        border-radius: 50%; 
        margin-right: 5px; 
        width: 30px; 
        height: 30px; 
        object-fit: cover;
    }
    .user_name {
        font-size: 12px;
    }
    .space_4 {
	    margin-top: 7px; 
	    margin-bottom: 12px;
	}
	.space_8 {
	   margin-bottom: 12px; 
	}
	.space_3 {
	    margin-top: 12px;
	}
	/*edit-search bar debut*/
	.search-suggestions {
        width: 210%;
        margin-left: -220px;
    }
    .search-suggestions img {
        width: 60px;
        height: 60px;
    }
    .search_name {
        font-size: 8px;
    }
	/*edit-search bar debut*/
}

@media screen and (max-width: 412px) and (min-width: 393px) {
    .title_title {
	   font-size: 12px; 
	}
    .fa-rocketchat {
        top: 4px;
        left: 10px;
    }
    .logo {
        width: 383px;
    }
    /*edit-search bar debut*/
	.search-suggestions {
        width: 260%;
        margin-left: -250px;
    }
    .search-suggestions img {
        width: 50px;
        height: 50px;
    }
    .search_name {
        font-size: 8px;
    }
	/*edit-search bar debut*/
}

@media screen and (max-width: 393px) and (min-width: 375px) {
    .title_title {
	   font-size: 12px; 
	}
	.header-top-left {
		padding-bottom: 0px;
	}
	.go_on_img {
		height: 25px;
	}
	.search-suggestions {
		width: 100%;
		margin-left: -80px;
	}
	.logo {
        width: 373px;
    }
    /*edit-search bar debut*/
	.search-suggestions {
        width: 260%;
        margin-left: -250px;
    }
    .search-suggestions img {
        width: 35px;
        height: 35px;
    }
    .search_name {
        font-size: 8px;
    }
	/*edit-search bar debut*/
}

@media screen and (max-width: 390px) and (min-width: 375px) {
    .title_title {
	   font-size: 12px; 
	}
	/*edit-search bar debut*/
	.search-suggestions {
        width: 260%;
        margin-left: -240px;
    }
    .search-suggestions img {
        width: 35px;
        height: 35px;
    }
    .search_name {
        font-size: 8px;
    }
	/*edit-search bar debut*/
}

@media screen and (max-width: 375px) and (min-width: 200px) {
    .title_title {
	   font-size: 12px; 
	}
	.header-top-left {
		padding-bottom: 0px;
	}
	.search-suggestions {
		width: 100%;
		margin-left: -80px;
	}
	.search-suggestions img {
		width: 60px;
		height: 60px;
	}
	.search_name {
		font-size: 9px;
	}
	.go_on {
		font-size: 10px;
	}
	.go_on_img {
		height: 25px;
	}
	.logo_img {
		height: 80px;
	}
	.logo {
	    width: 348px;
	}

	.header_icon {
		font-size: 12px;
	}
	.header-middle {
		padding: 0px;
	}

	.fa-rocketchat {
        top: 5px;
        left: 14px;
    }
	.counter {
		position: relative; 
		top: -5px; 
		right: -6px;
		font-size: 8px;
	}

	.sell_on_sany {
		font-size: 10px;
	}

	.header-top {
		padding: 0px 0;
	}
	
	.user-profile-img {
        border-radius: 50%; 
        margin-right: 5px; 
        width: 25px; 
        height: 25px; 
        object-fit: cover;
    }
    .user_name {
        font-size: 10px;
    }
    
	.space_4 {
	    margin-top: 7px; 
	    margin-bottom: 12px;
	}
	.space_8 {
	   margin-bottom: 12px; 
	}
	.space_3 {
	    margin-top: 12px;
	}
	
	/*edit-search bar debut*/
	.search-suggestions {
        width: 230%;
        margin-left: -210px;
    }
    .search-suggestions img {
        width: 60px;
        height: 60px;
    }
    .search_name {
        font-size: 8px;
    }
	/*edit-search bar debut*/
}

@media screen and (max-width: 360px) and (min-width: 320px) {
    .title_title {
	   font-size: 12px; 
	}
    /*.header-middle-right {*/
/*             padding-top: 20px;*/
/*         }*/
   	/*edit-search bar debut*/
	.search-suggestions {
        width: 260%;
        margin-left: -220px;
    }
    .search-suggestions img {
        width: 35px;
        height: 35px;
    }
    .search_name {
        font-size: 8px;
    }
	/*edit-search bar debut*/
}

@media screen and (max-width: 344px) and (min-width: 320px) {
    .phone-wrap > li > a {
      font-size: 9px;
    }
    
    /*edit-search bar debut*/
	.search-suggestions {
        width: 260%;
        margin-left: -210px;
    }
    .search-suggestions img {
        width: 35px;
        height: 35px;
    }
    .search_name {
        font-size: 8px;
    }
	/*edit-search bar debut*/
}

@media screen and (max-width: 320px) and (min-width: 200px) {
    .phone-wrap > li > a {
      font-size: 9px;
    }
    .title_title {
	   font-size: 10px; 
	}
	.search_name {
		font-size: 9px;
	}
	.manufactures {
		font-size: 10px; 
	}
	.sell_on_sany {
		font-size: 10px; 
	}
	.go_on {
		font-size: 10px;
	}
	.go_on_img {
		height: 25px;
	}
	.logo_img {
		height: 80px;
	}
	.logo {
	    width: 285px;
	}
	.header-middle {
		padding: 0px;
	}

	.header_icon {
		font-size: 12px;
	}
	.fa-rocketchat {
        top: 5px;
        left: 14px;
    }
	.counter {
		position: relative; 
		top: -5px; 
		right: -6px;
		font-size: 8px;
	}
	.user-profile-img {
        border-radius: 50%; 
        margin-right: 5px; 
        width: 20px; 
        height: 20px; 
        object-fit: cover;
    }
    .user_name {
        font-size: 8px;
    }
    .space_4 {
	    margin-top: 7px; 
	    margin-bottom: 12px;
	}
	.space_8 {
	   margin-bottom: 12px; 
	}
	.space_3 {
	    margin-top: 12px;
	}
	
	/*edit-search bar debut*/
	.search-suggestions {
        width: 250%;
        margin-left: -190px;
    }
    .search-suggestions img {
        width: 60px;
        height: 60px;
    }
    .search_name {
        font-size: 8px;
    }
	/*edit-search bar debut*/

}

@media screen and (max-width: 280px) and (min-width: 100px) {
    .title_title {
	   font-size: 8px; 
	}
	.header-top-left {
		padding-bottom: 6px;
	}
	.search-suggestions img {
		width: 60px;
		height: 60px;
	}
	.search_name {
		font-size: 9px;
	}
	.manufactures {
		font-size: 10px; 
	}
	.sell_on_sany {
		font-size: 10px; 
	}
	.go_on {
		font-size: 10px;
	}
	.go_on_img {
		height: 15px;
	}
	.logo_img {
		height: 80px;
	}
	.logo {
		width: 252px;
	}

	.header-middle {
		padding: 0px;
	}

	.header_icon {
		font-size: 9px;
	}
	.fa-rocketchat {
        top: 8px;
        left: 20px;
    }
	.counter {
		position: relative; 
		top: -5px; 
		right: -6px;
		font-size: 7px;
	}

	.sell_on_sany {
		font-size: 8px;
	}
	.space_4 {
	    margin-top: 7px; 
	    margin-bottom: 12px;
	}
	.space_8 {
	   margin-bottom: 12px; 
	}
	.space_3 {
	    margin-top: 12px;
	}
	.mobile-liste {
        opacity: 0.8;
        text-align: center;
        background-color: #000;
        display: block;
        color: #fff;
        position: fixed;
        bottom: 0;
        left: 0;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        z-index: 99;
        width: 100%;
        padding: 2px 10px;
        cursor: pointer;
    }
}

.wrapper > .content {
	width: 100% !important;
}